No edit summary
No edit summary
Line 46: Line 46:


.mw-logo-wordmark {
.mw-logo-wordmark {
    visibility: hidden;
font-family: "Times New Roman", Times, serif;
    position: relative;
    width: 230px;
}
 
.mw-logo-wordmark::after {
    content: "Measure, Report, Verify, Repeat";
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    font-family: "Times New Roman", Times, serif;
}
}